Module
Contents
Index 🔎︎

## EOMONTH

Aganaho goofimarchu barra barraho uwanno aganna wiinni hanafote barraqolanno.

### Syntax

EOMONTH(HanafoteBarra; Aganna)

HanafoteBarri barra ikke (shallagote kaimu bixxilleeti).

Aganna kaimu barrira albaanni (negaatiive) woy gedensaanni (pooseetive) agannate kiirooti.

### Example

Wocawaaru 14 2001 6 aganna gedensaanni daanno aganihu goofimarchu barri ayeeti?

=EOMONTH(DATE(2001;9;14);6) aantete37346 kiiro qolanno. Barru gede suudisaminoha, hakkuno 2002-03-31.

=EOMONTH("2001-09-14";6) garunni loosanno. Barru naanni fikiimu garinni aamamiro, isino ISO suudishshi giddo ikka noosi.